/* navigation */

.nav,
.nav li,
.nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav a {
    display: block;
}

#mainnav {
    margin-left: 18px;
    overflow: hidden;
    clear: both;
}
#mainnav li,
#mainnav a {
    float: left;
}
#mainnav a {
    color: #FFFFFF;
    border:1px solid transparent;
    font-family: 'Oswald',sans-serif;
    font-size: 15px;
    height: 25px;    
    padding:0 8px;
    text-shadow: 0 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=0, offy=1); 
}

#mainnav ul li,
#mainnav ul a {
    float: none;
    font-family: 'Arial',sans-serif;    
}

#mainnav ul a {
    border:none;
    background-color: none;
    color: #ffde00;
    font-size: 0.75em;
    height: auto;
    line-height: 1.5;
    padding: 2px 5px 2px 0;
    text-indent: 0; /* undo image replacement */
    width: auto;
}
#mainnav ul a:hover {
    color: #fff;
    text-decoration: underline;
}
#mainnav .subnav,
#mainnav .menu-backing {
    position: absolute;
    top: 147px;
}
#mainnav .subnav {
    display: none;
    clear: left;
    padding: 10px 0 0 6px;
    z-index: 21;
}
#mainnav .subnav ul {
   float: left;
}
#mainnav ul {
    display: none;
}
#mainnav li.over .subnav,
#mainnav li.over ul {
    display: block;
}

.subnav {
}

.menu-backing {
    background-color: #1f3350;
    border: 1px solid #fff;
    border-width: 0 1px 1px 0;
    display: none;
    padding: 10px 0;
    height: 100px;
    width: 780px;
    z-index: 20;
}


/* #mainnav: hover state */
#mainnav.over a,
#mainnav a:hover {
    background-color: #1f3350;
    color:#fff;
    border:1px solid #fff;
}

/* #mainnav: active state */

#mainnav strong a,
#mainnav a:active {
    color:#007697;
    background-color: #fff;
    font-weight: normal;
    
    text-shadow: 0 0 0 #000000;
    filter: dropshadow(color=#000000, offx=0, offy=0); 
}

#mainnav.over a,
#mainnav a:hover,
#mainnav strong a,
#mainnav a:active {
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px; 
}
#mainnav.over ul a, #mainnav ul a:hover, #mainnav ul strong a  {
    -webkit-border-radius: 0;
    border-radius: 0;
    border:none;
}
#mainnav-other {
    display:none
}
